/* Header Refresh, 2006 v1.01 */

#header {
	position: relative;
	width: 720px;
	height: 140px;
	background: url(img/2006/ferner_hdr.gif) no-repeat 0 0;
}

#header h1 {
	position: relative;
	text-indent: -999em;
	font-size: 1px;
	height: 140px;
	overflow: hidden;
	margin: 0;
}

#header h1 a {
	position: absolute;
	width: 274px;
	height: 140px;
	top: 0;
	left: 0;
}

#search {
	position: absolute;
	left: 520px;
	top: 65px;
}

.searchbox {
	width: 130px;
	height: 15px;
	background-color: #b55;
	color: #fff;
	border: none;
}

#go {
	vertical-align: middle;
}

/* Nav Styles */

#nav {
	position: absolute;
	left: 274px; top: 0;
	width: 446px; height: 33px;
	margin: 0; padding: 0;
	list-style: none;
	overflow: hidden;
}

#nav li {
	margin: 0; padding: 0;
	display: inline;
}

#nav a {
	float: left;
	border: none;
	margin: 0;
	padding: 33px 0 0;
	overflow: hidden;
	height: 0;
}

#nav a:hover, #nav a:active {
	background-position: 0 -33px;
}

#nav a.selected {
	background-position: 0 -33px;
}

#nav-galleries a { width: 112px; background: url(img/2006/nav_galleries.gif) no-repeat 0 0; }
#nav-exhibitions a { width: 112px; background: url(img/2006/nav_exhibitions.gif) no-repeat 0 0; }
#nav-artists a { width: 112px; background: url(img/2006/nav_artists.gif) no-repeat 0 0; }
#nav-artworks a { width: 110px; background: url(img/2006/nav_artworks.gif) no-repeat 0 0; }

/* PDF List */

.pdflist {
	list-style: none;
	padding-left: 0;
	margin: 0.5em 0 1.5em 0;
}

.pdflist li {
	background: url(img/icn_pdf.gif) no-repeat 0 50%;
	padding-left: 22px;
	line-height: 1.75em;
}

/* Publications Styles */

#columns {
	background: url(img/publications_bg.gif) repeat-y 0 0;
	overflow: auto;
	padding-top: 10px;
}

#column1 {
	float: left;
	width: 220px;
	margin-right: 25px;
}

#column2 {
	float: left;
	width: 210px;
	margin-right: 25px;
}

#column3 {
	float: left;
	width: 220px;
}